node_modules/
src/node_modules/
.sass-cache/
.cache/
.nova/
!public/
public/*
!public/favicon.ico
!public/index.php
!public/assets
public/assets/*
!public/assets/css
public/assets/css/*
!public/assets/css/dash.css
!public/assets/scripts
public/assets/scripts/*
!public/assets/scripts/dash.min.js

!public/assets/images
public/assets/images/*
!public/assets/images/global/
!public/assets/images/global/*

!content/
content/*
!content/themes
content/themes/*
!content/themes/fipamo-default
!content/themes/fipamo-default/*
vendor/
cache/
_temp
.ftpconfig
.vscode/
*.swp
config/settings.json
config/folks.json
config/pages.json
config/tags.json
*.DS_Store
config.codekit3
/config/backups

/src
/src/com/Base.js
/src/com/controllers/SettingsIndex.js
/src/styles/main/_colors.sass
/src/styles/main/_forms.sass
/src/styles/main/_index.sass
/src/styles/main/_navigation.sass
/src/styles/main/_posts.sass
/src/styles/main/_settings.sass
/src/styles/main/_structure.sass
/src/com/Base.js
/src/com/controllers/SettingsIndex.js
/src/styles/main/_colors.sass
/src/styles/main/_forms.sass
/src/styles/main/_index.sass
/src/styles/main/_navigation.sass
/src/styles/main/_posts.sass
/src/styles/main/_settings.sass
/src/styles/main/_structure.sass
/src/com/Base.js
/src/com/controllers/SettingsIndex.js
/src/styles/main/_colors.sass
/src/styles/main/_forms.sass
/src/styles/main/_index.sass
/src/styles/main/_navigation.sass
/src/styles/main/_posts.sass
/src/styles/main/_settings.sass
/src/styles/main/_structure.sass
/src/com/Base.js
/src/com/actions/Mailer.js
/src/com/actions/NavActions.js
/src/com/actions/SettingsActions.js
/src/com/controllers/NavIndex.js
/src/com/controllers/PageEditor.js
/src/com/controllers/SettingsIndex.js
/src/com/ui/TextEditor.js
/src/libraries/FipamoAPI.js
/src/styles/main/_settings.sass
/src/libraries/FipamoAPI.js